/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wc-fc-variation-add-cart .quantity {
    display: none!important;
}
.truncated .read-more{
    color:#e42124;
    cursor: pointer;
}
.wc-fc-variation-add-cart .button {
    box-shadow: none;
    width: 100%;
    opacity: .8;
    padding: 10px;
}
.wc-fc-variation-add-cart .button:hover{
    opacity:unset;
}

.woodmart-hover-quick .fc-variable-main-button .woodmart-add-btn {
    position: relative;
    transform: unset;
}

.wc-fc-variation-add-cart .single_variation_wrap .wcpa_form_outer{
    display:none;
}
.wc-fc-variation-add-cart .single_variation_wrap .container{
    display:none;
}
.wc-fc-variation-add-cart .single_variation_wrap .woocommerce-variation.single_variation{
    display:none!important;
}
.wc-fc-variation-add-cart .variations .reset_variations{
    display:none!important;
    visibility:hidden
}

.wc-fc-variation-add-cart .variations {
    margin-bottom: 1.5rem;
}

.wc-fc-variation-add-cart .label {
    display: none;
}

.wc-fc-variation-add-cart .value.with-swatches {
    text-align: center;
}

.wc-fc-variation-add-cart .swatches-select.swatches-on-single {
    display: block;
    margin-top:1rem;
}
.single-product-page .swatch-on-grid.swatch-with-bg {
    width: 25px;
    height: 25px;
}

.fc-product-list-item .wc-fc-variation-add-cart .value.with-swatches {
    text-align: left;
}
.fc-product-list-item .fc-variable-main-button {
    display: inline-block;
}
.fc-product-list-item .wc-fc-variation-add-cart .button {
       padding: 12px 20px;
}
.woodmart-add-btn.add-cart-fc-custom-btn a {
    width: 100%;
    padding: 10px;
}
.woodmart-add-btn.add-cart-fc-custom-btn a span {
    display: block;
}
.wd-sticky-btn .wd-sticky-btn-cart .engraving-label{
    display:none;
}
.wd-sticky-btn .wd-sticky-btn-cart .countdown-timer-wrap{
    display:none;
}
.single.single-product h1.product_title.wd-entities-title,
.single.single-product h2.product_title.wd-entities-title{
    font-weight: 600;
    margin-bottom: auto;
}
.single-product .woocommerce-product-details__short-description {
    font-size: 16px;
    color: #333;
}
.single-product button.single_add_to_cart_button.button {
    width: calc(100% - 100px);
}

.single-product div.quantity {
    display: inline-block!important;
}
.single-product .quantity input.minus {
    border: none!important;
    border-radius: 100%;
    height: 30px!important;
    width: 30px;
    background: #333333c9!important;
    color: #fff!important;
    font-size: 1.5rem;
}
.single-product .quantity input.plus {
    border: none!important;
    border-radius: 100%;
    height: 30px!important;
    width: 30px;
    background: #31c1e4!important;
    color: #fff!important;
    font-size: 1.5rem;
}
.single-product button.single_add_to_cart_button.button {
    width: calc(100% - 140px);
}
.single-product .input-text.qty.text {
    border: 1px solid;
    margin: 0 10px;
    font-size: 18px;
    font-weight: 700;
    color: #333333c9;
    font-family: ui-sans-serif;
    width: 42px;
}
#fc-sticky-variable-add-cart .wd-sticky-btn .cart{
    flex-wrap: nowrap;
} 
#fc-sticky-variable-add-cart{
    margin-bottom:unset;
}
#fc-sticky-variable-add-cart .button.single_add_to_cart_button.button{
 width:100%;
 white-space: nowrap;   
}
#fc-sticky-variable-add-cart .woocommerce-variation.single_variation {
    display: none!important;
}
#fc-sticky-variable-add-cart .quantity{
    display:none!important;
}
#fc-sticky-variable-add-cart .variations_form.cart {
    flex-wrap: nowrap!important;
}
#fc-sticky-variable-add-cart .variations_form .variations {
    margin-bottom:unset;
    width:auto;
}
#fc-sticky-variable-add-cart .variations_form.variation-swatch-selected .reset_variations {
    visibility: hidden !important;
    opacity: 0 !important;
}
.single-product .wd-sticky-btn .product-title,
.single-product #fc-sticky-variable-add-cart .variations label,
.single-product .wd-sticky-btn-cart .woocommerce-Price-amount{
    font-size: 20px;
}
.single.single-product .fc_woo_rating, .single.single-product .product_title.wd-entities-title{
    display:none;
}
.single.single-product .single-product-page .summary h1.product_title.wd-entities-title{
  display:block;
 }
 
.mfp-with-anim.popup-quick-view .product_title {
    display: none;
}
 .mfp-with-anim.popup-quick-view .review-widget{
     display:none;
 }
.popup-quick-view .summary-inner h1.product_title.wd-entities-title {
    display: block;
}
 
  .popup-quick-view .summary-inner .review-widget {
    display: block;
}
.related-products .engraving-label{
    display:none !important;
}


 
 

/** Compatible **/
 
 #ad_crt_tmr_cdn{
    max-width: 80px;
    display: inline-block;
    width: 100%;
 }

/** Compatible Products **/
.compatibleItems.itemtocart, #add-all-to-cart.itemtocart{
    background-color: #00a2e2;
    color: #00a2e2;
}
.compatibleItems.itemtocart:hover, #add-all-to-cart.itemtocart:hover{
    color: #00a2e2;
}
.itemtocart:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -9px;
    transition: opacity 0s ease;
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid rgba(255,255,255,.3);
    border-left-color: #fff;
    border-radius: 50%;
    vertical-align: middle;
    z-index: 99999;
    opacity: 1;
    transition: opacity .25s ease;
    -webkit-animation: wd-rotate 450ms infinite linear;
    animation: wd-rotate 450ms infinite linear;
}

.wd-sticky-btn .compatibleItems{
    display:none;
}
.compatibleItems:hover{
    background-color:#000;
    color: #fff;
}
.product-image-summary-wrap .summary-inner .single_add_to_cart_button {
    font-size: 16px;
    padding: 17px 10px 13px;
}
.compatibleItems{
    display: block;
    width: 100%;
    border: 2px solid #000;
    letter-spacing: 1px;
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 16px 10px 12px;
    font-weight: 600;
    border-radius: 5px;
}
button.compatibleItems:before {
    content: "";
    height: 1px;
    width: 95%;
    background-color: #dcdcdc;
    position: absolute;
    left: 0;
    right: 0;
    top: -22px;
    margin: auto;
}


.cross-sells-block{
    height: 100vh;
    overflow: hidden;
    z-index: 99999 !important;
    margin-top: 0;
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.15);
    z-index: 10;
    width: 620px;
    position: fixed;
    top: 0px;
    right: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .5s visibility ease,.5s -webkit-transform ease;
    transition: .5s visibility ease,.5s -webkit-transform ease;
    transition: .5s transform ease,.5s visibility ease;
    transition: .5s transform ease,.5s visibility ease,.5s -webkit-transform ease;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    visibility: hidden;
}
.admin-bar .cross-sells-block{
    top: 32px;
    height: calc(100vh - 32px);
}

.cross-sells-block.opened {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
}

.cross-sells-block h2{
    padding-top: 20px;
    background-color: #eee;
    padding-bottom: 20px;
    text-indent: 20px;
    font-size: 20px;
    letter-spacing: 1px;
}

.cross-sells-block .closebtn{
    position: absolute;
    right: 10px;
    font-size: 12px;
    cursor: pointer;
    top: 25px;
}

.block_1 {
    display: inline-flex;
    position: relative;
    padding-top: 4px;
}

.block_1 > span {
    color: #34495E;
    padding: 0.5rem 0.25rem;
}

.block_1 > input {
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 2px solid #00a2e2;
    border-radius: 2px;
    outline: none;
    transition-duration: 0.3s;
    cursor: pointer;
  }

.block_1 > input:checked {
    border: 2px solid #00a2e2;
    background-color: transparent;
    z-index: 99;
}

.block_1 > input:checked + span::before {
    content: '\2713';
    display: block;
    text-align: center;
    color: #00a2e2;
    position: absolute;
    left: 5px;
    top: 6px;
    font-weight: 900;
    font-size: 13px;
}

.block_1 > input:active {
    border: 2px solid #34495E;
}

.cross-sells-block .addtogether::-webkit-scrollbar{
    width:0px;
}
.cross-sells-block .addtogether::-webkit-scrollbar-track-piece{
    background-color:transparent;
}
.cross-sells-block .addtogether{
    overflow: auto;
    padding-bottom: 80px;
}
.cross-sells-block .product-wrapper{
    display: flex;
}
.cross-sells-block .product-wrapper .figure_img{
    width: 30%;
}
.cross-sells-block .product-wrapper .figure_img img{
    max-height:180px;
}
.cross-sells-block .product-wrapper .product_content{
    width: 70%;
    padding-left:20px;
}

.single-product .addtocartBtn .quantity input.minus {
    border: none!important;
    border-radius: 100%;
    height: 30px!important;
    width: 30px;
    background: #333333c9!important;
    color: #fff!important;
    font-size: 1.5rem;
}
.single-product .addtocartBtn .input-text.qty.text {
    border: 1px solid;
    margin: 0 10px;
    font-size: 18px;
    font-weight: 700;
    color: #333333c9;
    font-family: ui-sans-serif;
    width: 42px;
    height: 35px;
}

.single-product .addtocartBtn .quantity input.plus {
    border: none!important;
    border-radius: 100%;
    height: 30px!important;
    width: 30px;
    background: #00a2e2!important;
    color: #fff!important;
    font-size: 1.5rem;
}
.single-product .addtocartBtn .quantity{
    margin-top: 15px;
}
.cross-sells-block .product-listing{
    padding:0 20px;
}
.cross-sells-block .product_block h3{
    margin-bottom: 0;
}
.cross-sells-block .product_block{
    display: flex;
    margin-bottom: 15px;
}

.cross-sells-block .lids-footer{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 65px;
    box-shadow: 0px 2px 12px -3px #000;
    background-color: #00a2e2;
    z-index:999;
}
.cross-sells-block .item_product{
    margin-bottom: 30px;
}

.lids-footer .price {
    width: 50%;
    float: left;
    height: 100%;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    background: #fff;
    color: #000;
}

.lids-footer button {
    width: 50%;
    height: 100%;
    margin: 0;
    background: transparent;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
.product-image-summary div.quantity{
    margin-top:4px;
}
 
  /** Mini cart Progress bar **/
.mini_cart_progress_bar p{
  margin: 1rem;
}
.mini_cart_progress_bar .meter {
  box-sizing: content-box;
  height: 10px; /* Can be anything */
  position: relative;
  margin: 60px 0 20px 0; /* Just for demo spacing */
  background: #eee;
  /*border-radius: 25px;*/
  margin: 1rem;
  box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
}
.mini_cart_progress_bar .meter > span {
  display: block;
  height: 100%;
  background-color: rgb(49, 193, 228);
  background-image: linear-gradient(
    center bottom,
    rgb(49, 193, 228) 37%,
    rgb(49, 193, 228) 69%
  );
  box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3),
    inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  position: relative;
  overflow: hidden;
}
.mini_cart_progress_bar .meter > span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: linear-gradient(
    -45deg,
    rgba(255, 255, 255, 0.2) 25%,
    transparent 25%,
    transparent 50%,
    rgba(255, 255, 255, 0.2) 50%,
    rgba(255, 255, 255, 0.2) 75%,
    transparent 75%,
    transparent
  );
  z-index: 1;
  background-size: 50px 50px;
  animation: move 2s linear infinite;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}

@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}

#wcaf_custom_checkout_field{
   display: inline;
    float: right;
    position: relative;
    top: -52px;
    right: 0; 
}

.woocommerce-billing-fields__field-wrapper,
.woocommerce-shipping-fields__field-wrapper{
    float:left;
    width: 100%;
}
 
 #fc_main_waterbotal .products .product-grid-item {
    width: calc(33.33% - 30px);
    margin: 15px;
    flex: inherit;
    padding:0;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}
#fc_main_waterbotal .wc-fc-variation-add-cart .button,
#fc_main_waterbotal .woodmart-add-btn.add-cart-fc-custom-btn a{
    width: 50%;
    padding: 1.4rem;
    border-radius: inherit;
    float:right;
}
#fc_main_waterbotal .woocommerce-variation-add-to-cart {
    text-align: right;
}
 
.product-element-top .fc-main-rev-title{
    text-align: left;
    margin-top: 2rem;
    padding-left: 1rem;
    min-height: 70px;
} 
.product-grid-item #fc_custom_product_dsn  .product-title{
    max-height: inherit;
    line-height: inherit;
}
.product-grid-item .product-element-top .fc-main-rev-title .product-title a {
    color: inherit;
    font-size: 28px;
    font-weight: 600;
  
}
 
 #fc_main_waterbotal .product-grid-item .product-image-link img{
    width: auto;
    max-height:320px;
    padding: 4rem 0 0;
}
#fc_main_waterbotal .product-element-top {
    min-height: 470px;
}
#fc_main_waterbotal .product-element-top .review-widget {
    margin-bottom:0;
}
#fc_main_waterbotal .product-grid-item .price {
    font-size:20px;
}
#fc_main_waterbotal .products .product-grid-item:hover {
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 15%);
}
#fc_main_waterbotal .woodmart-buttons.wd-pos-r-t {
    position: absolute;
    top: 40px;
}
#fc_main_waterbotal table.variations {
    width: 80%;
    margin: 0 auto 3rem;
    min-height: 149px;
}
.custom-swatch-on-grid {
    padding: 12px;
    box-shadow: -6px -6px 10px rgb(255 255 255 / 80%), 6px 6px 10px rgb(0 0 0 / 5%);
    color: #000000;
    border: 1px solid #999!important;
}
.wc-fc-variation-add-cart .value.with-swatches{
    padding-bottom:10px;
}
.fc-color-variation {
    padding-bottom: 4rem;
}

.related-products .wrap-price .swatches-select {
    display: none;
}
#fc_custom_product_dsn h3.product-title {
    color: #333333!important;
}
.custom-swatch-on-grid.woodmart-swatch {
    position: relative;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
    line-height: 1;
}
.custom-swatch-on-grid.swatch-with-bg {
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    font-size: 0;
}
.title-line-one .product-grid-item .product-title .wd-entities-title {
    max-height: inherit;
    line-height: inherit;
}
.single.single-product .main-page-wrapper {
    background-color: #ffffff!important;
}
.payment-list {
    display: flex;
}
#footer-payment-icon .payment-list img {
        max-width: 60px;
        padding:5px;
}

.woocommerce-checkout .woocommerce-billing-fields input[type='email'],
.woocommerce-checkout .woocommerce-billing-fields input[type='text'],
.woocommerce-checkout .woocommerce-billing-fields input[type='tel'],
.woocommerce-checkout .woocommerce-billing-fields input[type='url'], 
.woocommerce-checkout .woocommerce-billing-fields select,
.woocommerce-checkout .woocommerce-shipping-fields input[type='email'],
.woocommerce-checkout .woocommerce-shipping-fields input[type='text'],
.woocommerce-checkout .woocommerce-shipping-fields input[type='tel'],
.woocommerce-checkout .woocommerce-shipping-fields input[type='url'], 
.woocommerce-checkout .woocommerce-shipping-fields select{
    border: 1px solid #d0d0d0!important;
    padding: 3px 7px !important;
    height: 33px;
    border-radius: 3px;
    font-size: 15px!important;
}

.woocommerce-checkout .woocommerce-billing-fields .select2-selection--single,
.woocommerce-checkout .woocommerce-shipping-fields .select2-selection--single{
    padding: 3px 7px !important;
    height: 33px;
    line-height: 33px;
    border: 1px solid #d0d0d0!important;
    border-radius:3px;
}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered{
    color:#000000!important;
    font-size:15px;
}
.woocommerce-checkout .woocommerce-billing-fields .select2-container--default,
.woocommerce-checkout .woocommerce-shipping-fields .select2-container--default{
    min-height:33px;
}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow{
    top:auto;
}
.woocommerce-checkout .woocommerce-billing-fields{ margin-bottom:1rem !important;}
.woocommerce-checkout .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper>p,
.woocommerce-checkout .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper>p{
    margin-bottom: 10px;
}
.woocommerce-checkout #wcaf_custom_checkout_field .locimg {
    width: 31px!important;
    height: 31px!important;
}
.woocommerce-checkout .woocommerce-billing-fields input[type=checkbox],
.woocommerce-checkout .woocommerce-shipping-fields input[type=checkbox]{
         position: relative;
	     cursor: pointer;
	     vertical-align: middle;
	     top:-2px;
    }
.woocommerce-checkout .woocommerce-billing-fields input[type=checkbox]:before,
.woocommerce-checkout .woocommerce-shipping-fields input[type=checkbox]:before{
         content: "";
         display: block;
         position: absolute;
         width: 16px;
         height: 16px;
         top: 0;
         left: 0;
         background-color: #fff;
         border: 2px solid #b3b3b3;
}
.woocommerce-checkout .woocommerce-billing-fields input[type=checkbox]:checked:before,
.woocommerce-checkout .woocommerce-shipping-fields input[type=checkbox]:checked:before{
         content: "";
         display: block;
         position: absolute;
         width: 16px;
         height: 16px;
         top: 0;
         left: 0;
         background-color:#b3b3b3;
}
.woocommerce-checkout .woocommerce-billing-fields input[type=checkbox]:checked:after,
.woocommerce-checkout .woocommerce-shipping-fields input[type=checkbox]:checked:after{
         content: "";
         display: block;
         width: 5px;
         height: 10px;
         border: solid white;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         top: 2px;
         left: 6px;
}
.cart-widget-side {
    z-index: 999999;
}
.woocommerce-checkout .woocommerce-billing-fields #kl_newsletter_checkbox_field {
    display: none;
}
.woocommerce-cart.woocommerce-page footer#tfc_main_footer {
    display: none;
}

footer#ctfc-footer {
    text-align: center;
    background: var(--cfw-footer-background-color);
    color: #999;
    font-size: .825em;
    margin-top: var(--cfw-footer-top-margin);
}
#ctfc-footer .ctfc-footer-inner {
    padding: 40px 20px;
}
.woocommerce-cart.woocommerce-page .main-page-wrapper{
    min-height:80vh;
}
header.whb-sticked .whb-not-sticky-row {
    display: none!important;
}
.mcart-tfc-custom-text {
    display: block;
    text-align: center;
    margin-top:1.5rem;
}
.tfc-rc-vistited-title {
    color: #000;
    font-family: roboto,Sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    text-align:center;
    padding-bottom:2rem;
}
.custom-swatch-on-grid.variation-out-of-stock:after{
    top:47%;
    bottom: auto;
    transform: rotate(-50deg);
    border-image: linear-gradient(50deg, #000, #fff) 1;
    opacity:1!important;
}
.custom-swatch-on-grid:hover:after, .custom-swatch-on-grid.active-swatch:after {
    opacity: 1!important;
}
.single-product .woocommerce-variation-add-to-cart-disabled{
    display:none;
}
.mfp-with-anim.popup-quick-view .woocommerce-variation-add-to-cart-disabled {
    display: none;
}
.mfp-with-anim.popup-quick-view #wl_outofstock input#waitlist_button {
    background: #000;
    color: #fff;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.single-product #wl_outofstock input#waitlist_button {
    background: #000;
    color: #fff;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.tfcdef_stock_main.mini_cart_progress_bar {
    /*border: 4px solid;*/
    padding: 48px;
    margin-bottom:2rem;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    background: #1f1f1f;
    color: #fff;
    /*border-color: #585858;*/
    border-radius: 5px;
    /*-webkit-box-shadow: 10px 10px 5px 0px rgb(0 0 0 / 75%);*/
    /*-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);*/
    /* box-shadow: 10px 10px 5px 0px rgb(0 0 0 / 25%);*/
}
.tfcdef_stock_main.mini_cart_progress_bar .meter > span:after{
    background-image:none;
}
.tfcdef_stock_main.mini_cart_progress_bar h2{
    color:#3ba8c2;
}
.tfcdef_stock_main.mini_cart_progress_bar .meter:before {
    content: "0%";
    position: absolute;
    left: 0;
    top: 20px;
}
.tfcdef_stock_main.mini_cart_progress_bar p{
    font-size:20px;
}
.tfc-fire-img {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 20px;
}

/*--owl carousel ---*/
#fc_main_waterbotal .tfc-carousel .owl-nav .owl-prev,
#fc_main_waterbotal .tfc-carousel .owl-nav .owl-next{
  position: absolute;
  top: 45%;
  background: #000000 !important;
  color: #fff;
  margin: 0;
  padding:15px!important;
  border-radius:0!important;
  transition: all 0.3s ease-in-out;
  transform: translateX(0);
  opacity: unset;
  visibility: visible;
}
#fc_main_waterbotal .tfc-carousel .owl-nav .owl-prev {
  left: 0;
}
#fc_main_waterbotal .tfc-carousel .owl-nav .owl-next {
  right: 0;
}

#fc_main_waterbotal .tfc-carousel .product-grid-item {
    flex: inherit;
    padding: 0;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}
#fc_main_waterbotal .tfc-carousel .product-grid-item .product-image-link img{
    margin:auto;
}
#fc_main_waterbotal .tfc-carousel .wc-fc-variation-add-cart .button, 
#fc_main_waterbotal .tfc-carousel .woodmart-add-btn.add-cart-fc-custom-btn a {
   float:none;
}
.tfc-carousel .woodmart-hover-quick .fc-variable-main-button .woodmart-add-btn{
       text-align: right;
}

@media (min-width:769px) and (max-width:1024px){
    #fc_main_waterbotal .products .product-grid-item {
        width: calc(50% - 30px);
        max-width: 50%;
    }
}

 
@media only screen and (max-width: 768px) {
    .cross-sells-block{
        width: 100%;
    }    
    .compatibleItems{
        font-size:14px;
    }
    .cross-sells-block h2{
        font-size:18px;
    }
    
}
 
 
@media (max-width: 768px){


.single-product .wd-sticky-btn.mobile-on{
    display:none;
}

.single-product .owl-item .product-image-thumbnail {
    display: none!important;
}
.single.single-product .fc_woo_rating {
    display:flex;
    margin-bottom: 1.5rem;
    flex-flow: row-reverse nowrap;
    justify-content: space-between;
}
.single.single-product .product_title.wd-entities-title{
    display:block;
    font-size: 20px;
}
.single.single-product .single-product-page .summary h1.product_title.wd-entities-title,
.single.single-product .single-product-page .summary .review-widget{
  display:none;
 }
  #fc_main_waterbotal .tfc2_product_mobile_view.products .product-grid-item {
    width: calc(50% - 10px);
    max-width: 50%;
    margin:5px;
}
 #fc_main_waterbotal .tfc2_product_mobile_view.products .product-grid-item .product-element-top .fc-main-rev-title .product-title a {
    font-size: 18px;
}
   #fc_main_waterbotal .products .product-grid-item {
    width: calc(100% - 30px);
    max-width: 100%;
}
.payment-list {
    justify-content: center;
}
/*----owl product carousel --*/
  #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .product-grid-item {
    margin:5px;
}
 #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .product-grid-item .product-element-top .fc-main-rev-title .product-title a {
    font-size: 18px;
}
}


@media only screen and (max-width: 640px) {
   .lids-footer button{
        padding: 12px 5px;
        font-size:12px;
    }
    .product-image-summary-wrap .summary-inner .single_add_to_cart_button {
        font-size: 14px;
        padding: 17px 6px 13px;
    }
    .lids-footer button {
        width: 58%;
    }
    .lids-footer .price {
        width: 42%;
    }
    .payment-list {
    display: block;
    text-align: center;
   }
    #fc_main_waterbotal .tfc2_product_mobile_view.products .product-element-top {
    min-height: 250px;
    }
    #fc_main_waterbotal .tfc2_product_mobile_view.products .swatch-on-grid.swatch-with-bg{
    width:15px!important;
    height:15px!important;
    }
    #fc_main_waterbotal .tfc2_product_mobile_view.products .wc-fc-variation-add-cart .button, #fc_main_waterbotal .tfc2_product_mobile_view.products .woodmart-add-btn.add-cart-fc-custom-btn a {
    width: 100%;
    padding: 1rem;
    }
    
     /*----owl product carousel --*/
     #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .product-element-top {
    min-height: 250px;
    }
    #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .swatch-on-grid.swatch-with-bg{
    width:15px!important;
    height:15px!important;
    }
    #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .wc-fc-variation-add-cart .button, #fc_main_waterbotal .tfc2_product_mobile_view.tfc-carousel .woodmart-add-btn.add-cart-fc-custom-btn a {
    width: 100%;
    padding: 1rem;
    }
    
  .tfc2_product_mobile_view .product-element-top .fc-main-rev-title {
    min-height: 130px;
  }
  #fc_main_waterbotal .tfc2_product_mobile_view  table.variations {
    min-height: 120px;
   }
   #fc_main_waterbotal .tfc2_product_mobile_view table.variations {
    margin: 0 auto 0;
   }
  #fc_main_waterbotal .tfc2_product_mobile_view .custom-swatch-on-grid.swatch-with-bg {
    padding: 10px;
   }
  .tfc2_product_mobile_view .custom-swatch-on-grid.swatch-on-grid.woodmart-swatch.swatch-on-single.text-only{
      padding:5px;
  }
  #fc_main_waterbotal .tfc2_product_mobile_view .product-grid-item .product-image-link img {
    height: 150px;
    object-fit: cover;
}
}

@media only screen and (max-width: 480px) {
.compatibleItems{
        font-size:12px;
        padding: 15px 0px 12px;
    }
}

@media only screen and (max-width: 1024px) {
    .custom-swatch-on-grid.woodmart-tooltip:before{
        content :none !important;
    }
    .customTooltip{
        display:block !important;
    }
}

.custom-swatch-on-grid:after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    border-bottom: 2px solid transparent;
    border-color: #000;
    opacity: 0;
    transition: opacity .2s ease;
}

.custom-swatch-on-grid:hover:after, .custom-swatch-on-grid.active-swatch:after {
    opacity: 1;
}

.customTooltip{
    display:none;
}
.customTooltip{
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    font-size:11px;
    width: 110px;
    margin: auto;
    padding: 5px 0px;
}
.swatches-on-grid.swatches-select.swatches-on-single{
    /*position:relative;*/
}
body.single-product .customTooltip{
    display:none !important;
}
.wd-sticky-btn .engravingBlock,.wd-sticky-btn .giftcartBlock {
    display:none !important;
}


/** single product accordion **/
.singleListing{
    padding-left:0;
    display: flex;
    margin-top:15px;
}
.singleListing li{
    list-style: none;
    width: 32%;
    color: #000;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
}
.singleListing li span{
    display: block;
    margin-bottom: 10px;
}
.singleListing li span i{
    font-size: 20px;
}

.accordion-container{
    margin-bottom:20px;
}
.set{
  position: relative;
  width: 100%;
  height: auto;
}
.set > a{
  display: block;
  padding: 10px 15px;
  font-size:12px;
  text-decoration: none;
  color: #000;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
  letter-spacing: 1px;
}
.set > a i{
  float: right;
  margin-top: 2px;
}
.set > a.active{
  background-color:#000;
  color: #fff;
}
.fc_content{
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display:none;
  padding-bottom: 5px;
}
.fc_content p label{
    display: inline-block;
    width: 35%;
    font-size: 14px;
}
.fc_content p{
  padding: 2px 15px 2px;
  margin: 0;
  color: #333;
}
.single-product .product_custom_desc .woocommerce-product-details__short-description{
        display:none;
}
.single-product .mobile_compatibleItems{
    display:none;
}
.popup-quick-view .fc_woo_rating p.price{
    display:none;
}
/** Single product page accordion End **/

/** Single product page css start **/
@media (max-width: 768px){
    .single-product .main-page-wrapper{
         padding-top: 10px;
    }
    .singleListing{
        margin-top:5px;
        margin-bottom:3px;
    }
    .single-product .whb-row.whb-header-bottom{
        display:none;
    }
    .single-product .product-summary-shadow .summary-inner {
        padding: 10px 15px 15px;
    }
    .single-product .woocommerce-product-details__short-description{
        line-height:1.2;
    }
    .single-product .reset_variations{
        display:none !important;
    }
    .single-product table.variations{
        margin-bottom:3px !important;
    }
    .single-product label.engraving-label{
        font-size:14px;
    }
    .singleListing li:nth-child(1){
        width: 100%;
        text-align: center;
        display: flex;
        justify-content: center;
        margin-bottom: 0px;
    }
    .singleListing li:nth-child(2), .singleListing li:nth-child(3){
        display:none; 
    }
    .single-product .woocommerce-variation-availability p.stock {
        margin-bottom:5px;
    }
    .single-product .product-image-summary .summary-inner>.price{
        margin-bottom: 5px;
        font-size: 14px;
    }
    .single-product .wc_countdowntimer{
        font-size:14px;
    }
    .single-product .cdn_before_adt_cart{
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .single-product .whb-general-header-inner {
        height: 45px;
        max-height: 45px;
    }
    .single-product .swatch-on-grid.swatch-with-bg {
        width: 25px!important;
        height: 25px!important;
        margin-right: 5px;
    }
    .single-product .woocommerce-product-details__short-description {
        margin-bottom: 5px;
    }
    .single-product .whb-top-bar-inner {
        height: 25px;
        max-height: 25px;
    }
    .single-product .whb-top-bar-inner p{
        margin-bottom: 0;
        font-size: 11px;
    }
    .single-product .product-image-summary-inner .product-images{
        margin-bottom:5px;
    }
    .single-product table.variations tr td.label{
        display:none;
    }
    .single-product .woocommerce-product-details__short-description{
        display:none;
    }
    .single-product .product_custom_desc .woocommerce-product-details__short-description{
        display:block;
        margin-top: 40px;
    }
    .single-product .compatibleItems{
        display:none;
    }
    .single-product .mobile_compatibleItems{
         display:block;
         margin-top:3px;
        margin-bottom: 10px;

    }
     .single-product .mobile_compatibleItems:before{
         content:none;
     }
     .single-product .summary-inner .first-payment-date{
         margin-bottom:0;
     }
     .single-product .product-image-summary .cart {
        margin-bottom: 5px;
    }
    .single-product .product-image-summary-inner .summary-inner p.price{
        display:none;
    }
    .single-product .site-content > .container .fc_woo_rating .review-widget,
    .single-product .site-content > .container .fc_woo_rating p.price{
        margin-bottom:0;
        padding-right: 50px;
        position: relative;
    }
    .single-product .site-content > .container .fc_woo_rating p.price{
        padding-top: 2px;
    }
    .single-product .site-content > .container .fc_woo_rating p.price span{
        font-size:20px;
        font-weight: 400;
    }
    .singleListing li span i {
        font-size: 18px;
        padding-right: 10px;
    }
    .single-product .variations_form .variations td{
        padding-bottom:3px;
    }
    .single-product .variations_form .variations td div[data-id="pa_size"] .custom-swatch-on-grid{
        padding: 5px;
    }
    .single-product .variations_form .woocommerce-variation-price span.price{
        margin-bottom:0;
    }
    .single-product .fc_woo_rating .review-widget .r-wapper-widget {
        margin-bottom: 0px;
        padding-top: 4px;
    }
    body.single-product .customTooltip{
        display:block !important;
        z-index:999;
        top: -34px;
        text-align:center;
    }
    .tfcreview-customers{
        position: absolute;
        display: inline-block;
        top: 5px;
        right: 0;
    }
}


/** Single product page css End **/

@media (min-width: 1241px) {
    body .whb-hidden-lg,
   body .whb-hidden-desktop {
        display: none;
    }
   body .admin-bar .whb-clone {
        top: 32px;
    }
   body .admin-bar .whb-sticked .whb-main-header {
        top: 32px;
    }
    body .whb-full-width .whb-row > .container,
    .whb-full-width + .whb-clone .whb-row > .container {
        max-width: 100%;
        width: 95%;
    }
    body .wd-nav-mobile > li > a:hover {
        color: var(--nav-mobile-link-color-hover);
    }
}
@media (max-width: 1240px) {
   body .whb-visible-lg,
    body .whb-hidden-mobile {
        display: none;
    }
    body .whb-hidden-lg,
   body .whb-hidden-desktop {
        display: flex;
    }
}

